@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'AkrobatBlack';
    src: url('fonts/AkrobatBlack.eot');
    src: url('fonts/AkrobatBlack.eot') format('embedded-opentype'),
         url('fonts/AkrobatBlack.woff2') format('woff2'),
         url('fonts/AkrobatBlack.woff') format('woff'),
         url('fonts/AkrobatBlack.ttf') format('truetype'),
         url('fonts/AkrobatBlack.svg#AkrobatBlack') format('svg');
}
@font-face {
    font-family: 'AkrobatBold';
    src: url('fonts/AkrobatBold.eot');
    src: url('fonts/AkrobatBold.eot') format('embedded-opentype'),
         url('fonts/AkrobatBold.woff2') format('woff2'),
         url('fonts/AkrobatBold.woff') format('woff'),
         url('fonts/AkrobatBold.ttf') format('truetype'),
         url('fonts/AkrobatBold.svg#AkrobatBold') format('svg');
}
@font-face {
    font-family: 'AkrobatLight';
    src: url('fonts/AkrobatLight.eot');
    src: url('fonts/AkrobatLight.eot') format('embedded-opentype'),
         url('fonts/AkrobatLight.woff2') format('woff2'),
         url('fonts/AkrobatLight.woff') format('woff'),
         url('fonts/AkrobatLight.ttf') format('truetype'),
         url('fonts/AkrobatLight.svg#AkrobatLight') format('svg');
}

.spanbold {
font-family: 'AkrobatBlack';
}

*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
margin:0px auto;
padding:0px auto;
width:100%;
overflow-y: scroll;
overflow-x: hidden !important;
font-size:100%;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-tap-highlight-color: transparent; /* For some Androids */
}
body.overflow-hidden {
overflow: hidden;
overflow-y: hidden;
overflow-x: hidden;
}
/* -------------------------------- 

Variables

-------------------------------- */
:root {
--darkblue: #193257; 
--teal: #007f91;
--yellow: #ffac00;
--purple: #9e1056;
--white: #fff;

}
/* -------------------------------- 

Color & BG Color Helper

-------------------------------- */
.darkblue{
color:var(--darkblue) !important;
}
.teal{
color:var(--teal) !important;
}
.yellow{
color:var(--yellow) !important;
}
.purple{
color:var(--purple) !important;
}
.white{
color:var(--white) !important;
}


.bg_darkblue{
background-color:var(--darkblue) !important;
}
.bg_teal{
background-color:var(--teal) !important;
}
.bg_yellow{
background-color:var(--yellow) !important;
}
.bg_purple{
background-color:var(--purple) !important;
}
.bg_white{
background-color:var(--white) !important;
}
.bg_transparent{
background:transparent;
}

.pt60{
padding-top:60px;
}
/* ------------------------------------------------------------------ 

NAVIGATION

--------------------------------------------------------------------- */
.cd-header {
position: absolute;
top: 0;
left: 0;
background: transparent;
height: 50px;
width: 100%;
z-index: 3;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;

}
@media only screen and (min-width: 768px) {
.cd-header {
height: 80px;
background: transparent;
}
}
@media only screen and (min-width: 1170px) {
.cd-header {
-webkit-transition: background-color 0.3s;
-moz-transition: background-color 0.3s;
transition: background-color 0.3s;
/* Force Hardware Acceleration in WebKit */
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);
-ms-transform: translate3d(0, 0, 0);
-o-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}
.cd-header.is-fixed {
/* when the user scrolls down, we hide the header right above the viewport */
position: fixed;
top: -115px;
background: transparent;
-webkit-transition: -webkit-transform 0.3s;
-moz-transition: -moz-transform 0.3s;
transition: transform 0.3s;
}
.cd-header.is-visible {
/* if the user changes the scrolling direction, we show the header */
-webkit-transform: translate3d(0, 115px, 0);
-moz-transform: translate3d(0, 115px, 0);
-ms-transform: translate3d(0, 115px, 0);
-o-transform: translate3d(0, 115px, 0);
transform: translate3d(0, 115px, 0);
}
.cd-header.menu-is-open {
/* add a background color to the header when the navigation is open */
background: transparent;
}
}

.cd-logo {
width:110px;
display: block;
position: absolute;
top: 10px;
left: 30px;
z-index:3;
}
.cd-logo img {
display: block;
width:100%;
max-width:auto;
}
@media only screen and (max-width: 576px) {
.cd-logo {
width:80px;
top: 10px;
left: 15px;
}
}

.cd-secondary-nav {
font-size:16px;
letter-spacing:0px;
position: absolute;
margin-top:1px;
top: 50%;
bottom: auto;
-webkit-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-o-transform: translateY(-50%);
transform: translateY(-50%);
right: 60px;
/* hidden on small devices */
display: none;
z-index:1;
}
.cd-secondary-nav li {
display: inline-block;
margin-left: 16px;
font-family: 'AkrobatBlack';
text-shadow: 2px 2px 2px #000000;
}
.cd-secondary-nav a {
display: inline-block;
color: var(--white);
text-transform: uppercase;
text-decoration:none;
}
.cd-secondary-nav a:hover {
display: inline-block;
color: var(--teal);
text-transform: uppercase;
text-decoration:none;
transition: all 0.3s ease; 
-moz-transition: all 0.3s ease; 
-webkit-transition: all 0.3s ease; 
-o-transition: all 0.3s ease;
}

@media only screen and (min-width: 992px) {
.cd-secondary-nav {
font-size:18px;
position: absolute;
margin-top:4px;
top: 50%;
bottom: auto;
-webkit-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-o-transform: translateY(-50%);
transform: translateY(-50%);
right: 110px;
/* hidden on small devices */
display: block;
z-index:1;
}
}
@media only screen and (min-width: 1112px) {
.cd-secondary-nav {
font-size:18px;
position: absolute;
margin-top:4px;
top: 50%;
bottom: auto;
-webkit-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-o-transform: translateY(-50%);
transform: translateY(-50%);
right: 170px;
/* hidden on small devices */
display: block;
z-index:1;
}
}



.cd-primary-nav-trigger {
position: fixed;
right: 20px;
top: 20px;
height: 50px;
width: 50px;
background-color: var(--teal);
z-index: 101;
border-radius: 3px;
}
@media only screen  
and (max-width : 767px)  { 
.cd-primary-nav-trigger {
position: fixed;
right: 15px;
top: 15px;
height: 35px;
width: 35px;
background-color:var(--teal);
}
}
.cd-primary-nav-trigger .cd-menu-text {
font-family: 'AkrobatBold';
font-size:18px;
color: #633a6c;
text-transform: uppercase;
font-weight: 700;
/* hide the text on small devices */
display: none;
margin-top:1px;
cursor: pointer;
}
.cd-primary-nav-trigger .cd-menu-icon {
/* this span is the central line of the menu icon */
display: inline-block;
position: absolute;
left: 50%;
top: 50%;
bottom: auto;
right: auto;
-webkit-transform: translateX(-50%) translateY(-50%);
-moz-transform: translateX(-50%) translateY(-50%);
-ms-transform: translateX(-50%) translateY(-50%);
-o-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
width: 20px;
height: 2px;
background-color: #fff;
-webkit-transition: background-color 0.3s;
-moz-transition: background-color 0.3s;
transition: background-color 0.3s;
/* these are the upper and lower lines in the menu icon */
}
.cd-primary-nav-trigger .cd-menu-icon::before, .cd-primary-nav-trigger .cd-menu-icon:after {
content: '';
width: 100%;
height: 100%;
position: absolute;
background-color: #fff;
right: 0;
-webkit-transition: -webkit-transform .3s, top .3s, background-color 0s;
-moz-transition: -moz-transform .3s, top .3s, background-color 0s;
transition: transform .3s, top .3s, background-color 0s;
}
.cd-primary-nav-trigger .cd-menu-icon::before {
top: -5px;
}
.cd-primary-nav-trigger .cd-menu-icon::after {
top: 5px;
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked {
background-color: rgba(255, 255, 255, 0);
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before, .cd-primary-nav-trigger .cd-menu-icon.is-clicked::after {
background-color: #fff;
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before {
top: 0;
-webkit-transform: rotate(135deg);
-moz-transform: rotate(135deg);
-ms-transform: rotate(135deg);
-o-transform: rotate(135deg);
transform: rotate(135deg);
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::after {
top: 0;
-webkit-transform: rotate(225deg);
-moz-transform: rotate(225deg);
-ms-transform: rotate(225deg);
-o-transform: rotate(225deg);
transform: rotate(225deg);
}
@media only screen and (min-width: 768px) {

.cd-primary-nav-trigger .cd-menu-text {
display: inline-block;
cursor: pointer;

}
.cd-primary-nav-trigger .cd-menu-icon {
left: auto;
right: 1em;
background-color: #fff;
-webkit-transform: translateX(0) translateY(-50%);
-moz-transform: translateX(0) translateY(-50%);
-ms-transform: translateX(0) translateY(-50%);
-o-transform: translateX(0) translateY(-50%);
transform: translateX(0) translateY(-50%);
}
.cd-primary-nav-trigger .cd-menu-icon::before, .cd-primary-nav-trigger .cd-menu-icon:after {
background-color: #fff;

}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before, .cd-primary-nav-trigger .cd-menu-icon.is-clicked::after {
background-color: #fff;
}
}

.cd-primary-nav {
/* by default it's hidden - on top of the viewport */
position: fixed;
left: 0;
top: 0;
height: 100vh;
width: 100%;
background: rgba(255, 172, 0, 1);
z-index: 2;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
overflow: scroll;
/* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
-webkit-overflow-scrolling: touch;
-webkit-transform: translateY(-100%);
-moz-transform: translateY(-100%);
-ms-transform: translateY(-100%);
-o-transform: translateY(-100%);
transform: translateY(-100%);
-webkit-transition-property: -webkit-transform;
-moz-transition-property: -moz-transform;
transition-property: transform;
-webkit-transition-duration: 0.4s;
-moz-transition-duration: 0.4s;
transition-duration: 0.4s;
}
.cd-primary-nav.is-visible {
-webkit-transform: translateY(0);
-moz-transform: translateY(0);
-ms-transform: translateY(0);
-o-transform: translateY(0);
transform: translateY(0);
}
/* -------------------------------- 

Animsition

-------------------------------- */
.animsition,
.animsition-overlay {
position: relative;
opacity: 0;
animation-fill-mode: both;
}
.animsition-overlay-slide {
position: fixed;
z-index: 1;
width: 100%;
height: 100%;
background-color: #f1f1f1;
}
.animsition-loading,
.animsition-loading:after {
width: 100px;
height: 100px;
position: fixed;
top: 50%;
left: 50%;
margin-top: -50px;
margin-left: -50px;
border-radius: 50%;
z-index: 100;
}
@keyframes fade-in {
0% {
opacity: 0;
}
100% {
opacity: 1;
}
}
.fade-in {
animation-name: fade-in;
}
@keyframes fade-out {
0% {
opacity: 1;
}
100% {
opacity: 0;
}
}
.fade-out {
animation-name: fade-out;
}



/* -------------------------------- 

Youtube Video

-------------------------------- */	
.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 16:9 ratio*/
height: 0;
overflow: hidden;
max-width: 100%;
height: auto;
background-color:#000;
}
.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
border:none;
}

/* -------------------------------- 

Announcement

-------------------------------- */	
#announcemnt{
min-height:300px;
padding-top:90px;
padding-bottom:90px;
background: url('../assets/triangle_top.svg'), url('../assets/triangle_bottom.svg'), url('../assets/2.png');
background-repeat: no-repeat, no-repeat, repeat;
background-position: center top, center bottom, center center;
background-size: 100% auto, 100% auto, 450px 450px; 
background-color:#f1f1f1;
}



/* -------------------------------- 

Navigation Content

-------------------------------- */
#menu_wrapper{
height:100%;
padding-top:140px;
padding-bottom:60px;
}
.menu_row{
height:100%;
}

#menu_left h1{
font-family: 'AkrobatBlack';
padding-left:15px;
}
#menu_left h3{
padding-left:15px;
}
#menu_left h1 a{
color:var(--yellow);
text-decoration: none;
white-space: nowrap;
text-transform: uppercase;
}
#menu_left h1 a:hover{
color:var(--white);
text-decoration: none;
white-space: nowrap;
transition: all .3s ease-out;
}
#menu_right{
text-align:left;
border-left:3px solid var(--white);
margin-top:40px;
display:none;
}
.menu_right_group{
font-family: 'AkrobatBold';
font-size: calc(17px + (19 - 17) * ((100vw - 320px) / (1280 - 375)));
line-height:1.2;
color:var(--white) !important;
padding:0px auto;
margin-top:15px;
margin-bottom:15px;
}
#menu_right i{
font-size: calc(18px + (20 - 18) * ((100vw - 320px) / (1280 - 375)));
color:var(--white) !important;
}
#menu_right a{
color:var(--white);
font-family: 'AkrobatBold';
font-size: calc(17px + (19 - 17) * ((100vw - 320px) / (1280 - 375)));
line-height:1.2;
text-decoration: none;
white-space: nowrap;
}
#menu_right a:hover{
color:var(--white);
font-family: 'AkrobatBold';
font-size: calc(17px + (19 - 17) * ((100vw - 320px) / (1280 - 375)));
line-height:1.2;
text-decoration: none;
white-space: nowrap;
transition: all .3s ease-out;
}
@media (max-width: 992px) {
#menu_wrapper{
height:100%;
padding-top:90px;
padding-bottom:60px;
}
.menu_row{
padding-top:120px;
padding-bottom:60px;
}
#menu_right{
text-align:left;
border-left:3px solid var(--white);
margin-top:60px;
display:block;
}
#menu_wrapper{
padding-bottom:50px;
}
}

@media (max-width: 576px) {
.menu_row{
padding-top:140px;
padding-bottom:60px;
}
#menu_wrapper{
height:auto;
min-height:100%;
padding-bottom:30px;
}
#menu_right_group{
padding:0px 0px 0px 0px;
margin:0px auto;
}
}
@media (max-width: 340px) {
.menu_row{
padding-top:50px;
padding-bottom:60px;
}
#menu_right_group{
padding:0px 0px 0px 0px;
margin:0px auto;
}
}

/* ------------------------------------------------------------------ 

GENERAL

--------------------------------------------------------------------- */
a:active, a:hover { 
outline: 0; 
text-decoration:none;color:inherit;
}
a { 
outline: medium none !important;
text-decoration:none;
color:inherit;
}
a:link { 
outline: none;
}
a:visited { 
outline: none;
}
a:active {
outline: none;
}
a:focus {
outline: none;
}

/* -------------------------------- 

TYPOGRAPHY

-------------------------------- */
.headlineXL{
font-family: 'AkrobatBlack';
text-transform: uppercase;
font-size: calc(44px + (74 - 44) * ((100vw - 375px) / (1280 - 375)));
text-align: left;
line-height: 1.1;
letter-spacing:0px;
}
.textshadowblue{
text-shadow: -1px -1px 0 #193257, 1px -1px 0 #193257, -1px 1px 0 #193257, 1px 1px 0 #193257, 1px 0px 0px #007f91, 0px 1px 0px #007f91, 2px 1px 0px #007f91, 1px 2px 0px #007f91, 3px 2px 0px #007f91, 2px 3px 0px #007f91, 4px 3px 0px #007f91, 3px 4px 0px #007f91, 5px 4px 0px #007f91;
}
.textshadowyellow{
text-shadow: -1px -1px 0 #193257, 1px -1px 0 #193257, -1px 1px 0 #193257, 1px 1px 0 #193257, 1px 0px 0px #ffac00, 0px 1px 0px #ffac00, 2px 1px 0px #ffac00, 1px 2px 0px #ffac00, 3px 2px 0px #ffac00, 2px 3px 0px #ffac00, 4px 3px 0px #ffac00, 3px 4px 0px #ffac00, 5px 4px 0px #ffac00;
}

h1{
font-family: 'AkrobatBlack';
font-style: normal;
font-size: calc(36px + (48 - 36) * ((100vw - 375px) / (1280 - 375)));
line-height:calc(38px + (52 - 38) * ((100vw - 375px) / (1280 - 375)));
cursor:default;
margin-bottom:30px;
text-transform: uppercase;
}
h2{
font-family: 'AkrobatBlack';
font-style: normal;
font-size: calc(24px + (28 - 24) * ((100vw - 375px) / (1280 - 375)));
line-height:calc(26px + (32 - 26) * ((100vw - 375px) / (1280 - 375)));
cursor:default;
margin-bottom:15px;
}
h3{
font-family: 'AkrobatBold';
font-style: normal;
font-size: calc(22px + (24 - 22) * ((100vw - 375px) / (1280 - 375)));
line-height:calc(24px + (26 - 24) * ((100vw - 375px) / (1280 - 375)));
cursor:default;
}
.paragraph{
font-family: 'AkrobatLight';
font-style: normal;
font-size: calc(18px + (20 - 18) * ((100vw - 375px) / (1280 - 375)));
line-height:calc(24px + (28 - 24) * ((100vw - 375px) / (1280 - 375)));
}
.paragraphbold{
font-family: 'AkrobatBold';
font-style: normal;
font-size: calc(18px + (20 - 18) * ((100vw - 375px) / (1280 - 375)));
line-height:calc(24px + (28 - 24) * ((100vw - 375px) / (1280 - 375)));
}
.paragraphblack{
font-family: 'AkrobatBlack';
font-style: normal;
font-size: calc(18px + (20 - 18) * ((100vw - 375px) / (1280 - 375)));
line-height:calc(24px + (28 - 24) * ((100vw - 375px) / (1280 - 375)));
}
.p_caption{
font-family: 'AkrobatLight';
font-size:16px;
line-height:15px;
}
.akrobatblack{
font-family: 'AkrobatBlack';
}
.akrobatbold{
font-family: 'AkrobatBold';
}
.akrobatlight{
font-family: 'AkrobatLight';
}
@media (max-width: 576px) {
h1{
margin-bottom:15px;
}
h2{
margin-bottom:15px;
}
h3{
font-size:20px;
line-height:21px;
}
}

.fw7{
font-weight:700;
}


.full_screen {
background-size: cover;
background-position: center center;
background-repeat: no-repeat;
}
.sticky {
position: -webkit-sticky;
position: sticky;
top:0px;
}
.sticky_extended {
position: -webkit-sticky;
position: sticky;
top:0px;
}
@media (max-width: 992px) {
.sticky {
position: relative;
top:0px;
}
}
.sectionleft {
width:100%;
height:100vh;
overflow: hidden;
margin:0px auto;
padding:0px auto;
}

.sectionright_insidewrap{
min-height:100vh;
padding-top:120px;
padding-bottom:120px;
}
.sectionright_insidewrap_footer{
min-height:100vh;
padding-top:15px;
padding-bottom:15px;
}
.sectionleft_insidewrap{
min-height:100vh;
padding-top:60px;
padding-bottom:60px;
}
@media (max-width: 992px) {
.section {
max-width:100%;
min-height: 0;
height:auto;
margin:0px auto;
padding:0px auto;
}
.sectionleft {
width:100vw;
height: 100vw;
}	
.sectionright_insidewrap{
min-height: 0;
height:auto;
padding-top:80px;
padding-bottom:80px;
}
.sectionright_insidewrap_footer{
min-height: 0;
height:auto;
padding-top:60px;
padding-bottom:15px;
}
}
@media (max-width: 576px) {
.sectionright_insidewrap{
min-height: 0;
height:auto;
padding-top:60px;
padding-bottom:60px;
}
.sectionright_insidewrap_footer{
min-height: 0;
height:auto;
padding-top:30px;
padding-bottom:15px;
}
}
/*.parallax {
position: relative;
width: 100%;
height: calc(50vh + 110px);
margin-top:-110px;
z-index:1;
}
.parallax_reducedheight {
position: relative;
width: 100%;
height: 40vh;
}
.parallax_wrap {
clip: rect(0, auto, auto, 0);
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.parallax_container{
height: 100%;
}
.parallax_row{
height: 100%;
}
.parallax_headline {
z-index:1;
position:relative;
color:#fff;
text-align:center;
text-shadow: -1px -1px 0 #193257, 1px -1px 0 #193257, -1px 1px 0 #193257, 1px 1px 0 #193257, 1px 0px 0px #ffac00, 0px 1px 0px #ffac00, 2px 1px 0px #ffac00, 1px 2px 0px #ffac00, 3px 2px 0px #ffac00, 2px 3px 0px #ffac00, 4px 3px 0px #ffac00, 3px 4px 0px #ffac00, 5px 4px 0px #ffac00;
}
#parallax_01 {
background: url('../img/parallax_bg_02.jpg');
position: relative;
display: block;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-size: cover;
background-position: center center;
-webkit-transform: translateZ(0);
transform: translateZ(0);
will-change: transform;
}*/
.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 16:9 ratio*/
height: 0;
overflow: hidden;
max-width: 100%;
height: auto;
background-color:#000;
}
.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
border:none;
}



/* ------------------------------------------------------------------ 
Footer
--------------------------------------------------------------------- */
footer {
border-top:6px solid #fff;
max-width:100%;
background-color:transparent;
z-index:2;
height:auto;
}
#badge_footer{
text-align: center;
}
#badge_footer img{
width:120px;
height:auto;
margin-top:50px;
margin-bottom:30px;
}
.newsletter ul {
list-style-type: none;
padding:0;
font-family: 'AkrobatBlack';
margin-bottom:30px;
}
.newsletter ul li{
display:block;
}
.contact_icon i{
color: #193257;
font-size:28px;
}
.contact_content{
color: #193257;
font-size:20px;
line-height:22px;
}
.privacy{
color: #193257;
font-size:20px;
line-height:22px;
margin-top:30px;
margin-bottom:30px;
}
.privacy_arrow{
padding-right:5px;
}
#imprint {
text-align: center;
margin-top:0px;
}
#imprint p,#imprint a,#imprint a:hover{
font-family: 'AkrobatBlack';
font-size:15px;
line-height:17px;
}
@media (max-width: 992px) {
#imprint {
margin-top:60px;
}
}
@media (max-width: 576px) {
.newsletter ul {
margin-bottom:15px;
}
}
@media (max-width: 340px) {
.newsletter ul {
margin-bottom:20px;
}
.contact_icon i{
font-size:24px;
}
.contact_content{
font-size:18px;
line-height:22px;
}
#imprint p,#imprint a,#imprint a:hover{
font-family: 'AkrobatBlack';
font-size:14px;
line-height:16px;
}
}
/* ------------------------------------------------------------------ 
LANDINGPAGE
--------------------------------------------------------------------- */
#intro {
max-width:100%;
height:100vh;
position:relative;
z-index:2;
}
#badge_hero{
position:absolute;
left:30px;
bottom:220px;
}
#badge_hero img{
width:120px;
height:auto;
}
@media only screen and (max-width: 1280px) {
#badge_hero{
left:15px;
bottom:150px;
}
#badge_hero img{
width:100px;
}
}
@media only screen and (max-width: 992px) {
#badge_hero{
left:15px;
bottom:140px;
}
#badge_hero img{
width:100px;
}
}
@media only screen and (max-width: 576px) {
#badge_hero{
left:15px;
bottom:100px;
}
#badge_hero img{
width:100px;
}
}
#section_01 {
max-width:100%;
margin-top:-5px;
padding-top:40px;
padding-bottom:120px;
position:relative;
z-index:2;
}
#wavebg {
background: url('../img/wave-lg.png');
background-repeat: no-repeat;
background-position: center bottom;
background-size: contain; 
opacity: 1;
}
@media (max-width: 992px) {
#wavebg {
background: url('../assets/6bc1c-wave.png');
background-repeat: no-repeat;
background-position: center bottom;
background-size: contain; 
opacity: 1;
}
}
.circlebg {
width:70%;
padding-top: 70%;
margin-left:15%;
margin-bottom:20px;
margin-top:0px;
border-radius: 50%;
-webkit-box-shadow:inset 5px 5px 8px 0 rgba(0,0,0,0.9);
box-shadow:inset 5px 5px 8px 0 rgba(0,0,0,0.9);
}
#circlebg1{
background-image: url(../img/Ina_Portrait_04.jpg);
background-position:center center;
background-repeat: no-repeat;
background-size:cover; 
}
#section_02 {
position:relative;
max-width:100%;
padding:0px auto;
margin:0px auto;
min-height:100vh;
border-top:6px solid #ffac00;
}
#section_03,#section_04,#section_05 {
max-width:100%;
padding:0px auto;
margin:0px auto;
min-height:100vh;
}
#section5_bgimg{
background: url('../img/twobirds_02.png');
background-size: 15% auto; 
background-position: 20px bottom;
background-repeat: no-repeat;
}
#bg_journal{
background: url('../img/newspaper.jpg');
background-size: cover; 
background-position: center center;
background-repeat: no-repeat;
}
.separator {
max-width:100%;
background-color:rgba(255,255,255,0);
position:relative;
margin-top:-5px;
background:transparent;
z-index:2;
}
#site__bg{
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: -1;
display: block; 
width:100%;
height:100%;
}
#daily_life h2 i,#food_health h2 i{
font-size:32px;
margin-right:10px;
color:#007f91;
}
#daily_life h3 i{
margin-left:10px;
}
.itemwrapper {
margin-top:0px;
margin-bottom:20px;
}
.itemwrapper ul{
border-top:1px solid #fff;
border-bottom:1px solid #fff;
padding-top:5px;
padding-bottom:5px;
font-family: 'AkrobatLight';
font-size:16px;
line-height:19px;
}
.mb_80 {
margin-bottom:80px;
}
.mb_60 {
margin-bottom:60px;
}
.mb_120 {
margin-bottom:0px;
}
.mb_30 {
margin-bottom:30px;
}
.itemwrapper p{
border-bottom:1px solid #fff;
padding-bottom:4px;
}
@media only screen and (max-width: 992px) {
.mb_120 {
margin-bottom:120px;
}
}
@media (max-width: 768px) {
.circlebg {
margin-bottom:15px;
margin-top:15px;
}
}
@media (max-width: 576px) {
#section_01 {
padding-top:20px;
padding-bottom:60px;
}
#daily_life h2 i,#food_health h2 i{
font-size:28px;
margin-right:6px;
}
.itemwrapper {
margin-bottom:15px;
}
.itemwrapper ul{
padding-bottom:5px;
}
.mb_80 {
margin-bottom:60px;
}
.mb_60 {
margin-bottom:40px;
}
.mb_30 {
margin-bottom:20px;
}
#section5_bgimg{
background-size: 25% auto; 
background-position: 15px bottom;
}
}
@media (max-width: 340px) {

}
/* ------------------------------------------------------------------ 

BLOG

--------------------------------------------------------------------- */
#bloglanding{
width:100%;
min-height:100vh;
background: #193257;
padding-top:160px;
padding-bottom:160px;
}
.blogpost{
background: #fff;
border-radius:3px;
margin:20px 20px 20px 20px;
padding:15px;
}
.blogpost_nav{
background: #fff;
border-radius:3px;
margin:0px 0px 20px 0px;
padding:15px;
}
.blogpostcontent{
padding:15px 0px 0px 0px;
}
.blogpostcontent h2{
color:var(--teal);
font-family: 'AkrobatBlack';
}
.date,.blogpostcontent .paragraph {
color:var(--darkblue);
font-family: 'AkrobatBold';
}
.triangle {
position: absolute;
width:40px;
height:20px;
margin-top:-21px;
z-index: 1;
left:50%;
margin-left:-20px;
}
/* ------------------------------------------------------------------ 

POSTS

--------------------------------------------------------------------- */
#main_post{
width:100%;
min-height:100vh;
background: #193257;
}
.postwrapper{
padding-bottom:80px;
}
#prevnext_wrapper {
margin-top: 50px;
}
#article_prev a,
#article_next a {
width: 100%;
height: 100%;
display: block;
}
#article_prev:hover,
#article_next:hover {
background: var(--teal);
}
#article_prev {
font-size: 32px;
line-height: 1;
color: var(--white);
border-left: 4px solid var(--white);
border-top: 4px solid var(--white);
border-bottom: 4px solid var(--white);
padding: 9px 9px 9px 9px;
vertical-align: middle;
border-top-left-radius:2px;
border-bottom-left-radius:2px;
}
#article_next {
font-size: 32px;
line-height: 1;
color: var(--white);
border-right: 4px solid var(--white);
border-top: 4px solid var(--white);
border-bottom: 4px solid var(--white);
padding: 9px 9px 9px 9px;
vertical-align: middle;
border-top-right-radius:2px;
border-bottom-right-radius:2px;
}
#article_prev i {
float: left;
}
#span_prev {
float: right;
font-size:17px;
font-family: 'AkrobatBold';
text-transform: uppercase;
position:absolute;
top:50%;
transform: translateY(-50%);
right:10px;
}
#span_next {
float: left;
font-size:17px;
font-family: 'AkrobatBold';
text-transform: uppercase;
position:absolute;
top:50%;
transform: translateY(-50%);
left:10px;
}
#article_next i {
float: right;
}
.prevsingle {
border-right: 4px solid var(--white);
}
.nextsingle {
border-left: 4px solid var(--white);
}
.prevdouble {
border-right: 2px solid var(--white);
}
.nextdouble {
border-left: 2px solid var(--white);
}

/* MAILCHIMP SIGNUP MAILCHIMP SIGNUP MAILCHIMP SIGNUP MAILCHIMP SIGNUP MAILCHIMP SIGNUP */
.newsletter{
font-family: 'AkrobatBlack';
color: #193257;
width:100%;
}
.newsletter h2{
font-size: 24px;
line-height: 24px;
color: #193257;
text-align:left;
text-transform: none;
margin-top:60px;
margin-bottom:5px;
}
*:focus {
outline: 0;
}
textarea:focus, input:focus{
outline: 0;
}
.newsletter input[type=email] { 
background-color: rgba(255, 255, 255, 0); 
border-top: solid 4px #193257;
border-bottom: solid 4px #193257; 
border-left: solid 4px #193257;
border-right: none; 
padding: 8px; 
width:100%; 
color: #193257;
font-size: 18px;
font-weight:700;
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
transition: all 0.3s ease; 
-moz-transition: all 0.3s ease; 
-webkit-transition: all 0.3s ease; 
-o-transition: all 0.3s ease; 
}
.newsletter input[type=submit] { 
background: #fff;
border: solid 4px #193257;
padding: 8px; 
width:100%;
color:#193257;
text-transform: uppercase; 
letter-spacing: 1px; 
transition: all 0.3s ease; 
-moz-transition: all 0.3s ease; 
-webkit-transition: all 0.3s ease; 
-o-transition: all 0.3s ease; 
font-size: 18px;
margin-top:0px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;
}
.newsletter input[type=submit]:hover { 
background: #193257;
border: solid 4px #193257; 
color:#fff;
}
::-webkit-input-placeholder {
color: #193257;
}
::-moz-placeholder { 
color: #193257;
}
:-ms-input-placeholder {
color: #193257;
}
:-moz-placeholder {
color: #193257; 
}
@media only screen 
and (max-width : 576px)  { 
.newsletter input[type=email] { 
border-top: solid 4px #193257;  
border-bottom: solid 4px #193257;
border-left: solid 4px #193257;
border-right: solid 4px #193257;  
text-align:center;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;
}
.newsletter input[type=submit] { 
margin-top:10px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;
}
.newsletter h2{
font-size: 24px;
line-height: 24px;
color: #193257;
text-align:left;
text-transform: none;
margin-top:40px;
margin-bottom:5px;
}
}
@media only screen 
and (max-width : 340px)  { 
.newsletter input[type=email] { 
padding: 5px; 
}
.newsletter input[type=submit] { 
padding: 5px; 
}
}
/* CUSTOM GOOGLE MAP CUSTOM GOOGLE MAP CUSTOM GOOGLE MAP CUSTOM GOOGLE MAP */
#custommap{
width:100%;
margin:0 auto;
padding:0 auto;
}
#google_container {
width: 100%;
height: 100vh;
background-color: #fff;
}
#zoomin {
margin-top: 20px;
}
#zoomout {
margin-top: 3px;
}
#zoomin, #zoomout {
height: 32px;
width: 32px;
cursor: pointer;
margin-left: 10px;
background-color: #9e1056;
background-repeat: no-repeat;
background-size: 32px 64px;
background-image: url("../img/icon-controller.svg");
}
.no-touch #zoomin:hover, .no-touch #zoomout:hover {
background-color: #9e1056;
}
@media only screen and (min-width: 768px) {
#zoomin, #zoomout {
margin-left:30px;
}
}
#zoomin {
background-position: 50% 0;
bottom: 100px;
margin-bottom: 1px;
}
@media only screen and (min-width: 768px) {
#zoomin {
margin-top: 150px;
}
}
#zoomout {
background-position: 50% -32px;
}
@media (max-width: 576px) {
#custommap address {
font-size: 14px;
}	
}


/* Effect: border slight translate */
.link-effect a {
padding: 10px 20px 10px 20px;
margin-bottom:0px;
}
.link-effect a::before,
.link-effect a::after  {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
border: 4px solid #007f91;
border-radius: 3px;
content: '';
-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
-moz-transition: -moz-transform 0.3s, opacity 0.3s;
transition: transform 0.3s, opacity 0.3s;
}
.link-effect a::after  {
border-color: #ffac00;
opacity: 0;
-webkit-transform: translateY(-7px) translateX(6px);
-moz-transform: translateY(-7px) translateX(6px);
transform: translateY(-7px) translateX(6px);
}
.link-effect a:hover::before,
.link-effect a:focus::before {
opacity: 0;
-webkit-transform: translateY(5px) translateX(-5px);
-moz-transform: translateY(5px) translateX(-5px);
transform: translateY(5px) translateX(-5px);
}
.link-effect a:hover::after,
.link-effect a:focus::after  {
opacity: 1;
-webkit-transform: translateY(0px) translateX(0px);
-moz-transform: translateY(0px) translateX(0px);
transform: translateY(0px) translateX(0px);
}
.link-effect a {
font-family: 'AkrobatBlack';
position: relative;
display: inline-block;
margin-top: 15px;
outline: none;
color: #fff;
text-decoration: none;
text-transform: uppercase;
letter-spacing: 1px;
text-shadow: 0 0 1px rgba(255,255,255,0.3);
font-size: 18px;
}
.link-effect a:hover,
.link-effect a:focus {
outline: none;
text-decoration: none;
}
@media (max-width: 992px) {
.link-effect a {
margin-bottom:0px;
}
}
@media (max-width: 768px) {
.link-effect a {
padding: 10px 15px 10px 15px;
}
.link-effect a {
margin-top: 10px;
font-size: 16px;
}
}
@media (max-width: 576px) {

}
@media (max-width: 340px) {

}
/* SLIDE IN SLIDE IN SLIDE IN SLIDE IN SLIDE IN SLIDE IN */
/*main.slideout {
-webkit-transform: translateX(-100%);
-moz-transform: translateX(-100%);
-ms-transform: translateX(-100%);
-o-transform: translateX(-100%);
transform: translateX(-100%);
}*/
.slidein {
position: fixed;
visibility:hidden;
top: 0;
right: 0;
width: 100%;
height: 100%;
overflow-y: scroll;
padding-bottom:0px;
padding-right:0px;
background: #193257;
/* smooth scrolling on mobile phones and tablets */
-webkit-overflow-scrolling: touch;
-webkit-transform: translateX(100%);
-moz-transform: translateX(100%);
-ms-transform: translateX(100%);
-o-transform: translateX(100%);
transform: translateX(100%);
-webkit-transition-property: -webkit-transform;
-moz-transition-property: -moz-transform;
transition-property: transform;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
z-index: 9999999999;
}
.slidein.slide{
-webkit-transform: translateX(0);
-moz-transform: translateX(0);
-ms-transform: translateX(0);
-o-transform: translateX(0);
transform: translateX(0);
visibility:visible;
}
.slideinclose {
width: 46px;
height: 46px;
overflow: hidden;
position: fixed;
top: 25px;
right: 25px;
background: url("../img/close.png");
background-size: 100% 100%;
background-repeat: no-repeat;
background-position: left top;
text-indent: 100%;
white-space: nowrap;
z-index: 9999999999;
display: none;
}
@media only screen and (min-width:768px) and (max-width: 992px) {
.slideinclose {
width: 40px;
height: 40px;
top: 20px;
right: 20px;
}
}
@media only screen and (max-width: 767px) {
.slideinclose {
width: 40px;
height: 40px;
top: 25px;
right: 15px;
}
}
.slideinclose.isvisible {
display: block;
-webkit-animation: cd-move-in 0.8s;
-moz-animation: cd-move-in 0.8s;
animation: cd-move-in 0.8s;
}

@-webkit-keyframes cd-move-in {
0% {-webkit-transform: translateX(100px);}
100% {-webkit-transform: translateX(0);}
}
@-moz-keyframes cd-move-in {
0% {-moz-transform: translateX(100px);}
100% {-moz-transform: translateX(0);}
}
@keyframes cd-move-in {
0% {
-webkit-transform: translateX(100px);
-moz-transform: translateX(100px);
-ms-transform: translateX(100px);
-o-transform: translateX(100px);
transform: translateX(100px);
}
100% {
-webkit-transform: translateX(0);
-moz-transform: translateX(0);
-ms-transform: translateX(0);
-o-transform: translateX(0);
transform: translateX(0);
}
}

/*.newscontent_wrapper{
padding-top:120px;
padding-bottom:120px;
}
.newscontent,.covidcontent{
padding-bottom:60px;
}
.newscontent h1{
font-family: 'AkrobatBlack';
text-transform: uppercase;
font-size: 80px;
text-align: left;
line-height: 1;
letter-spacing:3px;
text-shadow: -1px -1px 0 #193257, 1px -1px 0 #193257, -1px 1px 0 #193257, 1px 1px 0 #193257, 1px 0px 0px #ffac00, 0px 1px 0px #ffac00, 2px 1px 0px #ffac00, 1px 2px 0px #ffac00, 3px 2px 0px #ffac00, 2px 3px 0px #ffac00, 4px 3px 0px #ffac00, 3px 4px 0px #ffac00, 5px 4px 0px #ffac00;
}
.covidcontent h1{
font-family: 'AkrobatBlack';
text-transform: uppercase;
font-size: 40px;
text-align: left;
line-height: 1;
letter-spacing:3px;
text-shadow: -1px -1px 0 #193257, 1px -1px 0 #193257, -1px 1px 0 #193257, 1px 1px 0 #193257, 1px 0px 0px #ffac00, 0px 1px 0px #ffac00, 2px 1px 0px #ffac00, 1px 2px 0px #ffac00, 3px 2px 0px #ffac00, 2px 3px 0px #ffac00, 4px 3px 0px #ffac00, 3px 4px 0px #ffac00, 5px 4px 0px #ffac00;
}
.newscontact{
color: #ffac00;
font-size:20px;
line-height:22px;
}
@media only screen and (max-width: 992px) {
.newscontent h1{
font-size: 60px;
letter-spacing:2px;
}
.covidcontent h1{
font-size: 40px;
letter-spacing:2px;
}
}
@media (max-width: 768px) {

}
@media (max-width: 576px) {
.newscontent h1{
font-size: 54px;
letter-spacing:2px;
}
.covidcontent h1{
font-size: 40px;
letter-spacing:2px;
}
}
@media (max-width: 340px) {
.newscontent h1{
font-size: 44px;
letter-spacing:2px;
}
.covidcontent h1{
font-size: 40px;
letter-spacing:2px;
}
}*/









